Health Check 檢查主機環境是否能夠升級 WordPress 3.2

WordPress.org

WordPress.org 前些日子宣布即將停止對於 PHP 4 及 MySQL 4 的支援,Joomla! 也在去年宣布僅支援 PHP 5 以上。WordPress 3.1 確定為最後支援 PHP 4 的版本,在 WordPress 3.2 以後對於 PHP 版本的最低要求為 5.2 以上,使用 PHP 4 或 MySQL 4 將無法安裝或更新 WordPress. 這對於自行架站的朋友來說相當重要,如果你不確定目前的主機環境能否支援 WordPress 3.2 ,可以安裝官方釋出的 Health Check 外掛來進行檢查。

如何檢查?

在 WordPress.org 的左方點擊「新增外掛」,然後以搜尋方式輸入 health check, 就能看到由 The WordPress.org community 釋出的外掛。

2010-08-18-[1]

Health Check 外掛的唯一功能只有檢查 PHP, MySQL 資料庫版本是否符合 WordPress 3.2 的最低要求,啟用後上方會出現提示,若提示結果為 Excellent, 那麼表示你目前使用的網站空間環境支援下一版本的 WordPress.

2010-08-18-[2]

 

檢查後別忘了將它關閉,或從後台移除。

分享到...